/*
Theme Name: Resource Lab
Template: Divi
Author: Resource Lab
Description: Site de l'entreprise Resource Lab
Version: 3.1.22
*/

/* Import du theme de base */
/* @import url(../Divi/style.css); */

/* DEBUG */
/* 
*:before,
*:after,
div {
  border: 1px dotted red;
} */

/* AVENT */
#calendrier-avent {
	color: red !important;
}
#calendrier-avent .et_pb_column .et_pb_module {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 360px;
	font-size: 2rem;
	font-weight: 700;
	color: #ffffff !important;
	text-align: center !important;
}

/* GENERAL */
body {
  	font-family: "Open Sans", sans-serif;
	font-display: swap;
  	text-rendering: geometricPrecision;
}

h1,
.h1 {
  font-size: 42px;
}

h2,
.h2 {
  font-size: 40px;
}

h3,
.h3 {
  font-size: 30px;
}

@media (max-width: 768px) {
  h2 {
    font-size: 26px;
  }

  .h2 h2 {
    font-size: 26px !important;
  }
}

h1,
h2,
h3,
h4,
h5,
h6,
b,
strong {
  font-weight: 700;
}

p b,
p strong {
  font-weight: 700 !important;
}

a {
  color: #1b3e8f;
  text-decoration: none;
}

#page-container {
  overflow-y: initial !important;
}

#et-main-area a {
  color: #1b3e8f;
  border-bottom: 3px solid rgba(243, 206, 100, 0.1);
}

#et-main-area a:hover,
#et-main-area a:active,
#et-main-area a:focus {
  border-bottom-color: rgba(243, 206, 100, 0.3);
}

/* MAIN CONTENT */


/* Header */
.header {
  display: flex;
  flex-direction: row;
  align-items: center;
  min-height: 480px;
  padding-top: 0;
  padding-bottom: 0;
}

.et_header_style_fullscreen .et_slide_in_menu_container {
  -webkit-transition: 500ms ease-in-out;
  transition: 500ms ease-in-out;
}

.et_header_style_fullscreen .et_pb_fullscreen_nav_container .et_mobile_menu {
  -webkit-transition: 500ms ease-in-out;
  transition: 500ms ease-in-out;
}

@media (max-width: 768px) {
  .header {
    min-height: 620px;
  }
	/* POP UP NEWSLETTER */
	.mfp-wrap, .mfp-wrap > *, .mfp-ready {
		max-width: 100% !important;
	}
	#pop-up-news-home {
		max-width: 100% !important;
		padding: 1.25rem !important;
	}
	#pop-up-news-home + .mfp-close {
		right: 1% !important;
	}
	#et_pb_button_1.mfp-content, #et_pb_button_4.mfp-content {
		max-width: 100% !important;
	}
}

/* Blog */
.el-dbe-blog-extra .el-isotope-item {
  padding: 1%;
}

@media (max-width: 768px) {
  .el-dbe-blog-extra .el-isotope-item {
    width: 100%;
    margin-bottom: 20px;
    padding: 0;
  }
}

/* Menu */
/* Nav */
#et-top-navigation {
  padding-right: 60px;
}

/* Couleur du menu hamburger */
.mobile_nav .mobile_menu_bar:before {
  color: #1b3e8f !important;
}

/* Images */
.img_max-height>div {
  height: 100%;
}

.img_max-height span {
  height: 100%;
}

.img_max-height span img {
  height: 100%;
  object-fit: cover;
}

.img_max-width>div {
  width: 100%;
}

.img_max-width span {
  width: 100%;
}

.img_max-width span img {
  width: 100%;
  object-fit: cover;
}

.img_object-fit-cover span img {
  object-fit: cover;
}

/*** Lists ***/
.entry-content .et_pb_section ul,
ul.custom-list {
  list-style: none;
  /* Remove default bullets */
}

.entry-content .et_pb_section ul li::before,
.custom-list ul li::before {
  content: "\2022";
  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #1B3E8F;
  /* Change the color */
  font-weight: bold;
  /* If you want it to be bold */
  display: inline-block;
  /* Needed to add space between the bullet and the text */
  width: 1em;
  /* Also needed for space (tweak if needed) */
  margin-left: -1em;
  /* Also needed for space (tweak if needed) */
}

.custom-list .et-pb-icon {
  color: #1B3E8F;
}

/* remove disc markers from li in blog articles */
#left-area ul {
  list-style-type: none;
}

/* Contact Form */
form .gform_body input,
form .gform_body select {
  border-top: none;
  border-right: none;
  border-bottom: 3px solid #F3F3F3;
  border-left: none;
}

form .gform_body textarea {
  border: 3px solid #F3F3F3;
}

form .gform_button {
  padding-top: 1rem !important;
  padding-right: 2rem !important;
  padding-bottom: 1rem !important;
  padding-left: 2rem !important;

  color: #ffffff !important;
  border-color: #1b3e8f;
  border-radius: 50px;
  font-size: 18px;
  background-color: #1b3e8f;

  /* reset input styles */
  border: none;
  background-image: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}

form .gform_body .ginput_container_consent,
form .gform_heading .gform_required_legend {
  font-size: 14px;
  line-height: 1.5em;
}

form .gform_body .custom_text {
  font-size: .8em;
  line-height: 1.5em;
}

form .ginput_container_fileupload input[type=file] {
  display: block;
  width: auto !important;
  font-size: 16px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #ffffff;
  background-color: #1B3E8F;
  cursor: pointer;
}

form .ginput_container_fileupload input[type=file]::-webkit-file-upload-button,
form .ginput_container_fileupload input[type=file]::file-selector-button {
  padding: 0;
  color: #ffffff;
  background-color: #1B3E8F;
  border: none;
  font-weight: bold;
  font-family: inherit;
  cursor: pointer;
}

.gfield_required_asterisk {
  font-weight: bold;
  color: #1B3E8F !important;
}

/* ARTICLES */
.single .post {
  margin: 0;
  padding: 0;
}

/* Any Share */
.addtoany_content {
  width: 80%;
  max-width: 1280px;
  margin: auto;
}

/* FOOTER */
footer .et_pb_post {
  margin-bottom: 1rem;
}

footer ul {
  line-height: 1.7em !important;
}

/* PAGE RECRUTEMENT */
/* Fix */
.et_pb_slide:first-child .et_pb_slide_image img {
    opacity: 1 !important;
}